Bug 9934 - Include vfs plugin for gluster(gfapi) in samba
Include vfs plugin for gluster(gfapi) in samba
Status: RESOLVED WONTFIX
Product: Samba 3.6
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 major
: ---
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 08:04 UTC by Vivek Agarwal
Modified: 2013-06-07 08:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vivek Agarwal 2013-06-06 08:04:49 UTC
Description of problem:

New method of accessing gluster(RHS) volumes through samba involves the use of vfs plugin for gfapi. 

Version-Release number of selected component (if applicable):
3.6.9

patch thread: 
https://lists.samba.org/archive/samba-technical/2013-May/092420.html
Comment 1 Björn Jacke 2013-06-07 08:44:34 UTC
this is a new feature and new features don't come into stable release branches by policy. If you want to include vfs_glusterfs you need to patch your samba packages. As it just got into master end of May 2013 it will be part of the next 4.1 release.